#include <iostream.h>
 int main()
{
 char g;
 cout<<"请输入等级："<<endl;
 cin>>g;
 switch(g)
 {
  case 'A': 
  case 'a': cout<<"90分~100分"<<endl; break;
  case 'B': 
  case 'b': cout<<"80分~90分"<<endl; break;
  case 'C': 
  case 'c': cout<<"70分~80分"<<endl; break;
  case 'D': 
  case 'd': cout<<"60分~70分"<<endl; break;
  case 'E': 
  case 'e': cout<<"60分以下"<<endl; break;
  default:  cout<<"输入的等级有误！"<<endl;
 }
 return(0);
}
